.version.jm_folha_de_montra /* version checker */
{
	color: #00001F;
	background-color: #3B1D1F;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 860px;
	min-height: 466px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-left: 20px;
	padding-top: 34px;
	padding-right: 120px;
	margin-left: auto;
	margin-right: auto;
}

#u8887
{
	z-index: 23;
	width: 138px;
	margin-left: 1px;
}

#u8887_img
{
	padding-right: 2px;
	padding-bottom: 1px;
}

#pu8890-11
{
	width: 0.01px;
	margin-top: 111px;
}

#u8890-11
{
	z-index: 6;
	width: 135px;
	min-height: 67px;
	margin-right: -10000px;
}

#u8971-5
{
	z-index: 39;
	width: 580px;
	min-height: 42px;
	background-color: transparent;
	color: #595959;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 280px;
}

#u8971-2
{
	font-size: 13px;
	font-style: italic;
}

#u8971-3
{
	font-size: 12px;
	text-align: justify;
}

#ppu8893-6
{
	width: 0.01px;
	margin-top: 12px;
}

#pu8893-6
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 2px;
}

#u8893-6
{
	z-index: 31;
	width: 200px;
}

#u8892-6
{
	z-index: 25;
	width: 200px;
	margin-top: 10px;
}

#u8977
{
	z-index: 37;
	width: 456px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 280px;
}

#u8977_img
{
	padding-right: 55px;
	padding-bottom: 76px;
}

#u8891-6
{
	z-index: 17;
	width: 200px;
	margin-left: 1px;
	margin-top: 13px;
}

#u8889-4
{
	z-index: 2;
	width: 92px;
	min-height: 15px;
	margin-top: 17px;
}

body
{
	position: relative;
	min-width: 1000px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

